#slideshow a {
	font-size:16px;
	font-weight:700;
	font-style:normal;
	color:#fff;
	text-decoration:none;
	cursor:pointer;
}

#slideshow a:hover {
	font-weight:700;
	font-style:normal;
	color:#FF7900;
	text-decoration:none;
}

#slideshow .imagenes
{
	width:710px;
	height:386px;
	z-index:1;
} 

#slideshow .barra
{
	cursor:default;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	z-index:99999;
	text-align:center;

}

/*
#slideshow {
    position:relative;
	width:710px;
	height:284px;
}

#slideshow DIV {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
	width:710px;
	height:284px;
    background-color: #FFF;
}

#slideshow DIV.active {
    z-index:10;
    opacity:1.0;
}

#slideshow DIV.last-active {
    z-index:9;
}

#slideshow DIV IMG {
	width:710px;
	height:234px;
	z-index:1;
    display: block;
    border: 0;
    margin-bottom: 10px;
}

#slideshow a {
	font-size:16px;
	font-weight:700;
	font-style:normal;
	color:#fff;
	text-decoration:none;
	cursor:pointer;
}

#slideshow a:hover {
	font-weight:700;
	font-style:normal;
	color:#FF7900;
	text-decoration:none;
}

#slideshow .barra
{
	color:#0F0;
	cursor:default;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	z-index:9999;
	text-align:center;
	margin-top:-20px;
}*/